bridge.list_pop_communities
Purpose
Listet Communities nach der Anzahl neuer Abonnenten auf. Gibt eine kompakte Community-Liste zurück.
Parameter: limit:int (optional, Standard 25, Maximum 25)
Hinweis: Stand 2026-10-28 geben öffentliche Knoten für diesen Aufruf einen Serverfehler zurück (der deployte hivemind-Build bindet den Abfrageparameter cutoff nie). Die Antwort unten zeigt die beabsichtigte Struktur.
Parameters
PARAMETERS
json
{
"limit": 2
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.list_pop_communities",
"params": {
"limit": 2
},
"id": 1
}'Response
RESPONSE
json
[
[
"hive-123456",
"Wonderland"
],
[
"hive-654321",
"Tulgey Wood"
]
]